wifidog depends on libpthread
[openwrt/svn-archive/archive.git] / sound / empcd /
2007-06-14 Florian FainelliMake empcd compile on 2.4
2007-05-14 Florian FainelliAdd empcd (#570)